Bug 231186 - nautilus get libgnomevfs-CRITICAL
nautilus get libgnomevfs-CRITICAL
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-06 13:22 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 19:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-03-06 13:22:49 EST
Description of problem:

The following showed up in ~/.xsession-errors:

(nautilus:10620): libgnomevfs-CRITICAL **: gnome_vfs_uri_get_parent: assertion
`uri != NULL' failed

(nautilus:10620): libgnomevfs-CRITICAL **: gnome_vfs_uri_unref: assertion `uri
!= NULL' failed

It is rather difficult to correlate what event could have caused these
but I think that it was a search through menus.

There were no other visible consequences apart of these warnings logged
and I have no idea how possibly to repeat that.

Version-Release number of selected component (if applicable):
nautilus-2.17.92-2.fc7
Comment 1 Matthias Clasen 2007-04-23 19:23:01 EDT
Not much point in keeping this bug open then. 

Note You need to log in before you can comment on or make changes to this bug.